# str collect
collects a list of strings into a string

## Usage
```shell
> str collect (separator) {flags} 
 ```

## Parameters
* `(separator)` the separator to put between the different values

## Flags
* -h, --help: Display this help message

## Examples
  Collect a list of string
```shell
> echo ['a' 'b' 'c'] | str collect
 ```

